<body id="page-top">
  <div id="wrapper">
    <app-home-application></app-home-application>
    <div class="d-flex flex-column" id="content-wrapper">
      <div id="content">
        <app-navbar></app-navbar>
        <div class="container-fluid">
          <h1 class="text-dark text-center mb-4 mt-5">Profile</h1>
          <div class="row mb-3">
            <div class="col-lg-4">
              <div class="card mb-3">
                <div class="card-body text-center shadow">
                  <img class="rounded-circle mb-3 mt-4" src="../../../../../../assets/img/avatars/avatar1.jpeg" alt="profile picture" width="160" height="160">
                  <div class="mb-3"><button class="btn btn-primary btn-sm" type="button">Changer de photo</button></div>
                </div>
              </div>
            </div>
            <div class="col-lg-8">
              <div class="row mb-3 d-none">
                <div class="col">
                  <div class="card bg-success text-white shadow">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col">
                  <div class="card shadow mb-3">
                    <div class="card-header py-3">
                      <p class="text-primary m-0 fw-bold">Vos informations</p>
                    </div>
                    <div class="card-body">
                      <form>
                        <div class="row">
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="role"><strong>Rôle</strong></label>
                              <input class="form-control" type="text" id="role" name="role" value="{{user.role}}" readonly></div>
                          </div>
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="email"><strong>Adresse E-mail</strong></label>
                              <input class="form-control" type="email" id="email" name="email" value="{{user.email}}" readonly>
                            </div>
                          </div>
                        </div>
                        <div class="row">
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="first_name"><strong>Prénom</strong></label>
                              <input class="form-control" type="text" id="first_name" name="first_name" value="{{user.firstName}}" readonly></div>
                          </div>
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="last_name"><strong>Nom</strong></label>
                              <input class="form-control" type="text" id="last_name" name="last_name" value="{{user.lastName}}" readonly></div>
                          </div>
                        </div>
                        <div class="mb-3"></div>
                      </form>
                    </div>
                  </div>
                  <div class="card shadow">
                    <div class="card-header py-3">
                      <p class="text-primary m-0 fw-bold">Changement de mot de passe</p>
                    </div>
                    <div class="card-body">
                      <form>
                        <div class="mb-3">
                          <label class="form-label" for="address"><strong>Mot de passe actuel</strong><br></label>
                          <input class="form-control" type="password" id="address" placeholder="Mot de passe actuel" name="address">
                        </div>
                        <div class="row">
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="city"><strong>Nouveau mot de passe</strong></label>
                              <input class="form-control" type="password" id="city" placeholder="Nouveau mot de passe" name="city">
                            </div>
                          </div>
                          <div class="col">
                            <div class="mb-3">
                              <label class="form-label" for="country"><strong>Confirmer nouveau mot de passe</strong></label>
                              <input class="form-control" type="password" id="country" placeholder="Confirmation du mot de passe" name="country">
                            </div>
                          </div>
                        </div>
                        <div class="mb-3"></div>
                      </form>
                      <button class="btn btn-primary btn-sm" type="submit">Changer de mot de passe</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
